.esportlogic-cookie-consent{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    bottom: 0;
    right: 0;
    z-index: 9999;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog{
    background-color: white;
    padding: 2rem;
    box-shadow: 0px 0px 20px 0px black;
    border-radius: 6px;
    margin: 0 auto;
    width: 100%;
    overflow: auto;
    max-height: 80vh;
    max-width: 700px;
    color: black !important;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-title{
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    color: black;
    margin-bottom: 20px;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-settings-section-title{
    font-size: 20px;
    font-weight: 600;
    color: black;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-settings-section-cookie-title{
    font-size: 17px;
    font-weight: 600;
    color: black;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .entry-page .esportlogic-cookie-text{
    text-align: center;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-text{
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
    color: black;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-button-bar{
    display: flex;
    justify-content: space-between;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-links-bar{
    padding-bottom: 20px;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-links-bar a{
    color: blacK;
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-button-bar .only-esse{
    text-decoration: none;
}

.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-settings-section-cookie{
    margin-top: 10px;
}

.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-settings-section-cookie{
    display: flex;
    justify-content: space-between;
}

.esportlogic-cookie-consent .switch {
position: relative;
display: inline-block;
width: 60px;
min-width: 60px;
height: 34px;
}

.esportlogic-cookie-consent .switch input { 
opacity: 0;
width: 0;
height: 0;
}

.esportlogic-cookie-consent .slider {
position: absolute;
cursor: pointer;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #ccc;
-webkit-transition: .4s;
transition: .4s;
}

.esportlogic-cookie-consent .slider:before {
position: absolute;
content: "";
height: 26px;
width: 26px;
left: 4px;
bottom: 4px;
background-color: white;
-webkit-transition: .4s;
transition: .4s;
}

.esportlogic-cookie-consent input:checked + .slider {
background-color: #0077FF;
}

.esportlogic-cookie-consent input:focus + .slider {
box-shadow: 0 0 1px #0077FF;
}

.esportlogic-cookie-consent input:checked + .slider:before {
-webkit-transform: translateX(26px);
-ms-transform: translateX(26px);
transform: translateX(26px);
}

/* Rounded sliders */
.esportlogic-cookie-consent .slider.round {
border-radius: 34px;
}

.esportlogic-cookie-consent .slider.round:before {
border-radius: 50%;
}


@media (max-width: 600px) {
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-button-bar{
    display: flex;
    flex-direction: column-reverse;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-button-bar .button-wrapper{
    display: flex;
    flex-direction: column-reverse;
}
.esportlogic-cookie-consent .esportlogic-cookie-consent-dialog .esportlogic-cookie-button-bar button{
    width: 100% !important;
    margin-top: 20px;
}
}